@charset "utf-8";
/* CSS Document */
body { background-position: top center; }

.clear {clear:both}

* { margin:0;
    padding:0;
}
#facebooklike {
	position: absolute;
	width:119px;
    top:80px;
    right: 0px;
	z-index:1;
}

#googlemas {
	position: absolute;
	width:119px;
    top:80px;
    right: 230px;
	z-index:1;
}

#youtubeboton {
	position: absolute;
	width:119px;
    top:77px;
    right: 370px;
	z-index:1;
}

#twitterlike {
	position: absolute;
	width:119px;
    top:80px;
    right: 160px;
	z-index:1;
}

.rounded-img {
	display: inline-block;
	border: solid 0px #000;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.alert h1 {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:bold;
    padding-left:18px;
    background: url('images/cine.png') no-repeat left center;
    color:#000;
    margin:0 0 8px 0;
}
.alert p {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:0.9em;
    font-weight:normal;
    color:#000;
    margin:0;
    padding:0 0 8px 0;
    line-height:14px;
}
div#menu { margin:5px auto; }

#logo {
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
}

#cuerpo {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
	z-index:1;
}

#secciones {
	position:relative;
	width:980px;
	padding: 10px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
}

#menu2 {
	position:relative;
	width:100%;
	min-width: 1000px;
	z-index:2;
}
#noticias {
	position:relative;
	background-color:#FFF;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
}

#fullnews {
	position:relative;
	background-color:#FFF;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
}

#footer-spacer {
    height: 36px;
}

#footer {
	background-color:#0A0A0A;
	padding: 10px 20px 10px 20px;
    height: 235px;
}

.alert h1 {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:1em;
    font-weight:bold;
    padding-left:18px;
    background: url('images/error.png') no-repeat left center;
    color:#000;
    margin:0 0 8px 0;
  }
  .alert p {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:0.9em;
    font-weight:normal;
    color:#000;
    margin:0;
    padding:0 0 8px 0;
    line-height:14px;
  }

#div1 { position:relative; visibility: visible; height:0px; width:630px; }
#div2 { position:absolute; visibility: hidden; height:0px; width:630px; }
#div3 { position:absolute; visibility: hidden; height:0px; width:630px; }
#div4 { position:absolute; visibility: hidden; height:0px; width:630px; }

.resultados {
	font-family:Verdana, Geneva, sans-serif; font-size:15px; padding-bottom:2px;
}
.resultados a:link {text-decoration:none; color:#000} /* Link no visitado*/
.resultados a:visited {text-decoration:none; color:#000} /*Link visitado*/
.resultados a:active {text-decoration:none; color:#000} /*Link activo*/
.resultados a:hover {text-decoration:none; color:#6C6C6C} /*Mause sobre el link*/

.titulonoticia a:link {text-decoration:none; color:#000} /* Link no visitado*/
.titulonoticia a:visited {text-decoration:none; color:#000} /*Link visitado*/
.titulonoticia a:active {text-decoration:none; color:#000} /*Link activo*/
.titulonoticia a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.titulocritica a:link {text-decoration:none; color:#000} /* Link no visitado*/
.titulocritica a:visited {text-decoration:none; color:#000} /*Link visitado*/
.titulocritica a:active {text-decoration:none; color:#000} /*Link activo*/
.titulocritica a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.masnoticias a:link {text-decoration:none; color:#000} /* Link no visitado*/
.masnoticias a:visited {text-decoration:none; color:#000} /*Link visitado*/
.masnoticias a:active {text-decoration:none; color:#000} /*Link activo*/
.masnoticias a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.textonoticia a:link {text-decoration:none; color:#000} /* Link no visitado*/
.textonoticia a:visited {text-decoration:none; color:#000} /*Link visitado*/
.textonoticia a:active {text-decoration:none; color:#000} /*Link activo*/
.textonoticia a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.headlines a:link {text-decoration:none; color:#000} /* Link no visitado*/
.headlines a:visited {text-decoration:none; color:#000} /*Link visitado*/
.headlines a:active {text-decoration:none; color:#000} /*Link activo*/
.headlines a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.headlines2 a:link {text-decoration:none; color:#000} /* Link no visitado*/
.headlines2 a:visited {text-decoration:none; color:#000} /*Link visitado*/
.headlines2 a:active {text-decoration:none; color:#000} /*Link activo*/
.headlines2 a:hover {text-decoration:none; font-weight:900; color:#333} /*Mause sobre el link*/

.recomendada a:link {text-decoration:none; color:#EAEAEA} /* Link no visitado*/
.recomendada a:visited {text-decoration:none; color:#EAEAEA} /*Link visitado*/
.recomendada a:active {text-decoration:none; color:#EAEAEA} /*Link activo*/
.recomendada a:hover {text-decoration:none; color:#C0C0C0} /*Mause sobre el link*/

.publicadonoticia a:link {text-decoration:none; color:#C0C0C0} /* Link no visitado*/
.publicadonoticia a:visited {text-decoration:none; color:#C0C0C0} /*Link visitado*/
.publicadonoticia a:active {text-decoration:none; color:#D5D5D5} /*Link activo*/
.publicadonoticia a:hover {text-decoration:none; color:#D5D5D5} /*Mause sobre el link*/

.generos2 a:link {text-decoration:none; color:#000} /* Link no visitado*/
.generos2 a:visited {text-decoration:none; color:#000} /*Link visitado*/
.generos2 a:active {text-decoration:none; color:#000} /*Link activo*/
.generos2 a:hover {font-weight:bold; color:#333} /*Mause sobre el link*/

.ultimoscomentarios a:link {text-decoration:none; color:#000} /* Link no visitado*/
.ultimoscomentarios a:visited {text-decoration:none; color:#000} /*Link visitado*/
.ultimoscomentarios a:active {text-decoration:none; color:#000} /*Link activo*/
.ultimoscomentarios a:hover {text-decoration:none; color:#333} /*Mause sobre el link*/

.ultimoscomentarios {
	font-family:Verdana, Geneva, sans-serif; color:#000; font-size:10pt;
}

.generos2 {
	font-family:Arial, Geneva, sans-serif;
	font-size:12pt;
}

.seccionestitle {
	font-family:Verdana, Geneva, sans-serif; color:#FFF; font-size:15pt; font-weight:bold; font-style:italic;
}

.titulonoticia {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:14pt; font-weight:bold; padding-bottom:5px; letter-spacing:1px;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #CCCCCC;
}
.textonoticia {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:12pt; padding-bottom:5px;
}
.publicadonoticia {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:10pt; color:#D5D5D5; padding-bottom:10px; letter-spacing:1px;
}

.titulocritica {
	font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold; padding-bottom:2px;
}
.recomendada {
	font-family:Verdana, Geneva, sans-serif; font-size:7pt; font-weight:bold; padding-bottom:2px; color:#F0F0F0;
}
.puntaje {
	font-family:Verdana, Geneva, sans-serif; font-size:7pt; font-weight:bold; padding-bottom:2px;
}
.copyright {
	font-family:Verdana, Geneva, sans-serif; font-size:7pt; font-weight:bold; padding-bottom:2px; color:#F0F0F0;
}

.fullnewstitle {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:18pt; font-weight:bold; letter-spacing:1px;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #CCCCCC; text-transform:uppercase;
}

.fullnewsshort {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:13pt;
}

.fullnewstext {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:12pt;
}

.fullnewspublicado {
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif; font-size:10pt; letter-spacing:1px;
}

.masnoticias {
	font-family:Verdana, Geneva, sans-serif; font-size:15pt;
}

.agrandar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}

.pagination {
	font-size:14pt;
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #CCCCCC;	
}

.pagination a:link {text-decoration:none; color:#000} /* Link no visitado*/
.pagination a:visited {text-decoration:none; color:#000} /*Link visitado*/
.pagination a:active {text-decoration:none; color:#000} /*Link activo*/
.pagination a:hover {text-decoration:none; color:#C0C0C0} /*Mause sobre el link*/

.headlines {
	font-size:15px;
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #CCCCCC;	
}

.headlines2 {
	font-size:15px;
	font-family: 'Franchise','Arial Narrow',Arial,sans-serif;
	font-weight:;
	letter-spacing:1px;	
}

.botonmenu{
        font-size:11px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#389fee;
        width:207px;
        height:36px;
        text-align:center;
}

.botoncriticas{
        font-size:12px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#389fee;
        width:300px;
        height:36px;
        text-align:center;
}

/* Formulario de Busqueda */
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:60px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('images/icon_top2.png') no-repeat;
}

#contact-wrapper {
	background: 0 0 white;
	font: 14px sans-serif;
	margin: 25px auto 0;
    width: 560px;
    border: 1px solid #E1E1E1;
    box-shadow: 0 0 10px 0 #DADADA;
    padding: 25px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;

}
#contact-wrapper label {
    font: 14px sans-serif;
    text-transform: uppercase;
    font-weight: bold;
	display:block;
	float:none;
	width:auto;
}
form#contactform input {
	background: #F5F5F5;
    border: 1px solid #E8E8E8;
    color: #626262;
    display: block;
	padding:5px;
	font-size:16px;
	color:#333;
}
form#contactform textarea {
	background: #F5F5F5;
    border: 1px solid #E8E8E8;
    color: #626262;
    display: block;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	padding-top: 5px;
}

.error {
	color:#F00;
	padding-top: 7px;
}
/* Fin formulario */

/* Cuadro de busqueda */
#dark {
   height: 28px;
}

#dark #search {
   

}

#dark #search input[type="text"] {
    background: url(images/search-dark.png) no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #2b2b2b;
    width: 200px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

#dark #search input[type="text"]:focus {
    width: 250px;
}
/* Fin busqueda */

/* Cuadro de busqueda 2 */
#search {

}

#search input[type="text"] {
    background: url(http://4.bp.blogspot.com/-239R3H-ONfw/TjRXPkTSusI/AAAAAAAAA3M/pgaoKdDCypg/s1600/search-white.png) no-repeat 10px 10px #2b2b2b;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:250px;
    height:20px;
    padding: 8px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 0px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    background: url(http://4.bp.blogspot.com/-239R3H-ONfw/TjRXPkTSusI/AAAAAAAAA3M/pgaoKdDCypg/s1600/search-white.png) no-repeat 10px 10px #2b2b2b;
    color: #d7d7d7;
    width: 280px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    }
/* Fin busqueda */